This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1292121 - Review Request: perl-Eval-WithLexicals - Pure Perl eval with persistent lexical variables
Review Request: perl-Eval-WithLexicals - Pure Perl eval with persistent lexic...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1292376
  Show dependency treegraph
 
Reported: 2015-12-16 09:25 EST by Jitka Plesnikova
Modified: 2016-01-04 06:05 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-Eval-WithLexicals-1.003005-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-04 06:05:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psabata: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jitka Plesnikova 2015-12-16 09:25:20 EST
Spec URL: https://jplesnik.fedorapeople.org/perl-Eval-WithLexicals/perl-Eval-WithLexicals.spec
SRPM URL: https://jplesnik.fedorapeople.org/perl-Eval-WithLexicals/perl-Eval-WithLexicals-1.003005-1.fc24.src.rpm

Description:
Pure Perl eval with persistent lexical variables

Fedora Account System Username: jplesnik@redhat.com
Comment 1 Petr Šabata 2015-12-17 09:13:21 EST
* The description is the same as Summary, you could use the %{summary} macro.
  Also, put a fullstop at the end, e.g. `%{summary}.'


That's it.  I'm not going to block this review; just fix the description
before building the package.
Comment 2 Patrick Uiterwijk 2015-12-22 10:47:45 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/perl-Eval-WithLexicals

Note You need to log in before you can comment on or make changes to this bug.